Version: 2018.1
GUI 纹理(旧版 UI 组件)
Basic Integration (SDK)

旧版 Unity Analytics(SDK 工作流程)

在 Unity 5.2 之前,Unity Analytics 支持是通过 SDK 提供的,需要将此 SDK 导入到项目中。对于新项目,应该使用新的内置 Analytics

这些说明涵盖 Unity 5.2 之前版本的 Unity Analytics 使用方法。仅当用户维护的旧版项目无法升级到最新 Unity 版本时,才建议用户遵循这些说明。

要从早期版本升级到 5.2 和更高版本,请参阅 Unity Analytics 升级说明

GUI 纹理(旧版 UI 组件)
Basic Integration (SDK)